<?xml version="1.0" encoding="utf-16"?>
<directory>
	<containers>
		<container>
			<label>Latin-1 Characters</label>
			<id>xhtml-latin1</id>
			<metadata></metadata>
			<location>cms-directory-xhtml-latin1.xml</location>
			<icon></icon>
		</container>
		<container>
			<label>Special Characters</label>
			<id>xhtml-special</id>
			<metadata></metadata>
			<location>cms-directory-xhtml-special.xml</location>
			<icon></icon>
		</container>
		<container>
			<label>Symbols</label>
			<id>xhtml-symbol</id>
			<metadata></metadata>
			<location>cms-directory-xhtml-symbol.xml</location>
			<icon></icon>
		</container>
	</containers>
	<objects />
</directory>
